{
  "top_view_path": "data/20602718-5870-4419-9fa3-3a067ff0ad00/ball_trajectory_top_view.jpg",
  "side_view_path": "data/20602718-5870-4419-9fa3-3a067ff0ad00/ball_trajectory_side_view.jpg",
  "heatmap_path": "data/20602718-5870-4419-9fa3-3a067ff0ad00/ball_3d_heatmap.jpg",
  "num_positions": 31
}